body {
  font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.25em;
  background-color: white;
}

/* Set up Grid Container for whole page
		then setup topmenu grid */

.grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas:
    'header header'
    'main_left main_right'
    'footer footer';
  grid-gap: 1em;
}
	
#item1 { 
	grid-area: header; 
	border-bottom: 2px solid #000055;
	padding-bottom: 4px;
}

#item2 { 
	grid-area: main_left;
	}
#item3 {
	grid-area: main_right;
	}
#item4 {
  grid-area:footer;
  text-align:center;
  color:#FFF;
  background-color:#005;
  padding: 0.25em;
}


.top_menu{
		font-size: 1.25em;
  display: grid;
  grid-template-columns: 3fr repeat(5, 1fr) 3fr;
  background-color:  #000055;
  text-align: center;
}

div.top_menu_spacer{
	background-color: #000055;
	border-color: white;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
}

.top_menu_btn {
	font-size: 1.25em;
	background-color:  #000055;
	border-color:  #000055;
	padding: 0.1em;

	text-align: center;
	border: none;
	color: white;
} 

.top_menu_btn:hover {background-color: #0000A0;}

div.main_item {
	padding-left: 1em;
	padding-right: 1em;
}

div.header_item {
	  width: auto;
}


.welcome_msg_span {
	font-size: 1.5em; 
	font-weight: 600; 
}
.welcome_msg_span_subhead {
	font-size: 0.8em; 
	font-weight: 800; 
}
.ehq_title{
	font-weight: 800	
}

img.section_logo{
	height= 100px ;
	float: left;
	margin-right: 0.5em;
	border: 2px solid ;
  border-radius: 5px;
  padding: 0.5em;
}

div.ehq_bulleted_dbl{
	padding-left: 1 em;
	margin: 0em;
}

ul.ehq_bulleted_none{
	list-style-type: none;
}

ul.ehq_bulleted{
	list-style-image: url("images/logos/ehq_bullet_20x20.png");
}
ul.ehq_bulleted_home{
	list-style-image: url("images/logos/home_20x20_button.png");
	margin-top: 0em;
}

ul.ehq_bulleted_exams{
	list-style-image: url("images/logos/exams_20x20_button.png");
}

ul.ehq_bulleted-121{
	list-style-image: url("images/price_icons/one2one_ind_20x24.png");
}

ul.ehq_bulleted_business_left{
	list-style-image: url("images/logos/business_20x20_button.png");
	display: inline;
	margin-top: auto;
	float: left;
	padding-left: 6em;
}

li.margin_after{
	margin-bottom: 1em;
}

.contact_font{
	font-size: 1.5em;
	line-height: 2em;
}

p.business_exams{
    text-align:center;
    font-size: 0.8em;
    font-weight: 800;
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}


<!-- =========================== -->

.smokestack  {
	display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.smoke_me {
	background-color:  #000055;
	text-align: center;
	padding: 5 em;
}

.footer_strap{
	display: inline;
	text-align: center;
}
